Package org.silverpeas.mobile.client.apps.config.resources

## Interface ConfigMessages

- All Superinterfaces:
    `com.google.gwt.i18n.client.Localizable`, `com.google.gwt.i18n.shared.Localizable`, `com.google.gwt.i18n.client.LocalizableResource`, `com.google.gwt.i18n.client.Messages`

      public interface ConfigMessages
      extends com.google.gwt.i18n.client.Messages

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `events()` |
    `String` | `favorites()` |
    `String` | `filters()` |
    `String` | `fontSize()` |
    `String` | `grayscale()` |
    `String` | `homePage()` |
    `String` | `inverse()` |
    `String` | `lastNews()` |
    `String` | `lastPublications()` |
    `String` | `sepia()` |
    `String` | `shortcurts()` |
    `String` | `standard()` |
    `String` | `title()` |
    `String` | `tools()` |

- - ### Method Detail

    - #### title

          String title()

    - #### homePage

          String homePage()

    - #### fontSize

          String fontSize()

    - #### tools

          String tools()

    - #### shortcurts

          String shortcurts()

    - #### favorites

          String favorites()

    - #### events

          String events()

    - #### lastPublications

          String lastPublications()

    - #### lastNews

          String lastNews()

    - #### filters

          String filters()

    - #### grayscale

          String grayscale()

    - #### sepia

          String sepia()

    - #### inverse

          String inverse()

    - #### standard

          String standard()